Ubuntu

“beaker” 1.5.4-4+squeeze1build0.11.04.1 source package in The Natty Narwhal

Publishing history

1.5.4-4+squeeze1build0.11.04.1
OBSOLETE: Natty pocket Updates in component universe and section web
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-09-08
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
1.5.4-4+squeeze1build0.11.04.1
OBSOLETE: Natty pocket Security in component universe and section web
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-09-08
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team by Tyler Hicks

Changelog

beaker (1.5.4-4+squeeze1build0.11.04.1) natty-security; urgency=low

  * fake sync from Debian

beaker (1.5.4-4+squeeze1) squeeze-security; urgency=high

  * Non-maintainer upload.
  * Fix security issue, with PyCrypto not securing data such that an attacker
    could possibly determine parts of the encrypted payload. Patch by Miloslav
    Trmac of Redhat. [CVE-2012-3458] Closes: #684890
 -- Tyler Hicks <email address hidden>   Fri, 07 Sep 2012 17:28:12 -0700